
@media only screen and (min-width:992px){
    .header__middle{
        padding-top: 10px; !IMPORTANT;
        padding-bottom: 0px; !IMPORTANT;
    }
}

.header__bottom {
    padding-top: 5px; !IMPORTANT;
    padding-bottom: 10px;
}

#search .search__input {
    width: -webkit-calc(100% - 30px); !IMPORTANT;
    width: calc(100% - 30px); !IMPORTANT;
}

.search .search__input, .collapsing-search .search__input, .search .collapsing-search__input, .collapsing-search .collapsing-search__input {
    color: #000;
    background-color: #ece3fc; !IMPORTANT;
}

.home table.v65-productDisplay .product_productprice, .home table.v65-productDisplay .product_productprice b, .home table.v65-productDisplay font.text.colors_text, .home table.v65-productDisplay font.text.colors_text b, .home #fpslider .item .price, .home #fpslider .item .price span, .category table.v65-productDisplay .product_productprice, .category table.v65-productDisplay .product_productprice b, .productdetails .colors_pricebox .product_productprice, .productdetails .colors_pricebox .product_productprice b, .productdetails .colors_lines_light .product_productprice, .productdetails .colors_lines_light .product_productprice b, .productdetails .colors_lines_light .product_productprice .smalltext, .productdetails #v65-product-history-details .historyitem_productprice .pricecolor.colors_productprice, .productdetails #content_area table[bgcolor='#CCCCCC'] tr.Multi-Child_Background>td.smalltext>b>div>div, .shoppingcart table.v65-productDisplay font.pricecolor.colors_productprice, .shoppingcart table.v65-productDisplay font.pricecolor.colors_productprice b {
    font-size: 16px;
    font-weight: bold; !IMPORTANT;
    color: #464646;
}

.btn-default, .btn.btn-default, .vcb-snippet:not(.vcb-custom) a.btn.btn-default, .vcb-snippet:not(.vcb-custom) button.btn.btn-default, .soft_add_wrapper .soft_add_action_area a.continue_shopping, .onepagecheckout #simpleModal #cancelLoginButton {
    background-color: #bab8ea; !IMPORTANT;
}

.productdetails span.product_code_title, .productdetails span.product_code {
    color: #ff3099;
    font-size: 15px; !IMPORTANT;
    font-style: normal;
    font-weight: bold; !IMPORTANT;
}

@media (min-width: 768px) {
    #chat-widget-container {
    right: 300px!important;
    }
}

